services:
  drutopia_group_organizations.event_subscriber:
    class: Drupal\drutopia_group_organizations\EventSubscriber\RedirectAnonymousSubscriber
    arguments: []
    tags:
      - {name: event_subscriber}